@media (min-width:1230px) {

}

@media (max-width:1222px) {
 .container {
  max-width:970px;
 }



}

@media (max-width:982px) {
 .container {
  max-width:740px;
 }



}

@media (max-width:772px) {
 .container {
  max-width:530px;
 }



}

@media (max-width:562px) {
 .container {
  max-width:100%;
 }



}